Subject: bug#14513: 24.3.50; Site load-path pieces differ in MSYS build

From: Eli Zaretskii <[email-masked]>
Date: Thu, 30 May 2013 23:42:45 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Richard Copley <[email-masked]>,  [email-masked]
> Date: Thu, 30 May 2013 16:00:07 -0400
> 
> Regardless of the details, I think for simple reasons of backward
> compatibility, I think Richard's request to re-add
> %emacs_dir%/../site-lisp makes sense (and such a site-lisp external to
> the ROOT probably also makes sense for the NS build).
> 
> How hard would it be to add it?

Hard has nothing to do with this.  It will be against the principle of
having the tree structures on Unix and Windows the same.  Adapting to
this change is very simple.  So I see no reason to make such a change.